<?php
$z[0]=Array("field","济南野生动物世界,济南野生动物",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","济南野生动物世界位于市区南部国有柳埠林场的国家级森林公园跑马岭景区内，距市区40公里，平均海拔高度700米。野生动物世界1999年9月26日开园，分为步行游览观光区、森林休闲区、食草动物区、猛兽区、综合服务区和动物饲养繁育中心等六大区域，放养各类动物10",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","济南野生动物世界_历城区济南野生动物世界旅游",358,439);
$z[2][4]['name']="title";
$z[3]=Array("field","",441,480);
$z[3][4]['name']="writer";
$z[4]=Array("field","",482,521);
$z[4][4]['name']="source";
$z[5]=Array("field","",523,563);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　济南野生动物世界位于市区南部国有柳埠林场的国家级森林公园跑马岭景区内，距市区40公里，平均海拔高度700米。\n</p><p>　　野生动物世界1999年9月26日开园，分为步行游览观光区、森林休闲区、食草动物区、猛兽区、综合服务区和动物饲养繁育中心等六大区域，放养各类动物100余种，2000余头（只），是目前国内规模最大、野趣最浓的森林野生动物王国，在亚洲也堪称一流。园区内有海狮馆、鸣禽谷、生态奇观、袋鼠园、游禽湖、鳄鱼湾等游览点百余处。园区内还建有高标准的云顶酒楼、娱乐城、停车场，以及快餐店、礼品店，融动物科普、园林艺术、娱乐休闲于一体。\n</p><p>　　步行游览观赏区环山抱水，松枫错杂，融生态奇观、猴谷、孔雀园、澳洲鸵鸟园、鳄鱼湾、游禽湖、奇石林等景观于一体。\n</p><p>　　食草动物区是济南野生动物世界最大的放养园区，区内林木茂密、绿草丛生，地形高低起伏，陡坡、缓坡与山间盆地相连。羚羊、骆驼、牦牛、羚牛、犀牛、野驴、长颈鹿、斑马、鸵鸟、梅花鹿、麋鹿、白唇鹿、白臀鹿等产于五大洲十三个国家和地区的数十种珍稀野生食草动物栖息的总面积256万平方米的园区内，构成了独特的生态景观。\n</p><p>　　猛兽区内集中了凶猛的掠食者，仅兽中之王——老虎，就有东北虎、孟加拉虎（白虎、雪虎、金虎）等多个品种，其中尤其以金虎最为珍稀。来自非洲的雄狮，貌似憨厚、蛮力惊人的黑熊和棕熊，短跑冠军猎豹以及狼、狐狸等，已经形成了自己的家族和群落。动物饲养繁育中心聘请了具有丰富的野生动物饲养繁育经验的国家级专家，购置了大量先进的科研设备，成立了动物医院、饲养室、繁殖研究所、育幼园等机构，并通过周密、细致、严谨、科学的工作，为众多野生动物提供了全面的健康保障。</div><br clear=all>",565,2026);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040I0I0420-33Y2.gif",2028,2113);
$z[7][4]['name']="litpic";

?>